:PROPERTIES:
:ID: 862c6fdd-89e1-4391-ac49-b8070102c4a9
:END:
#+title: 2011-10-17

* Song of Soliman 17 October :EIPR:nationalSecurity:@personal:

:PROPERTIES:
:CREATED: [2011-10-17 Mon 10:39]
:MODIFIED: [2011-10-17 Mon 11:17]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

1. Do we have Egyptian lawyers to build a case?
2. Involving other parties

The investigation

Why there is no investigation?

CCR can help more with UJ

ACLU can help with the case in Egypt

HRW can help with the report and advocacy

SS staff moved to EGIS bloated internal security

Action Plan:

Ahmed and Amr write an EGIS accountability project memo, identifying resources

Ahmed, Gasser and Amr: Write security protocol

How to integrate HRW into it, since Heba started it as a press release?

Security protocol for EIPR

Role of comms director: train video people on how to make admissable evidence
